Bug 361081 - Duplicate nodes in /proc
Duplicate nodes in /proc
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-31 18:36 EDT by Sam Varshavchik
Modified: 2008-02-15 21:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-15 21:53:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of dmidecode (11.20 KB, text/plain)
2007-10-31 18:36 EDT, Sam Varshavchik
no flags Details
Output of lspci -v -v and lspci -n (14.75 KB, text/plain)
2007-10-31 18:38 EDT, Sam Varshavchik
no flags Details
Output of dmesg (25.32 KB, text/plain)
2007-10-31 18:38 EDT, Sam Varshavchik
no flags Details

  None (edit)
Description Sam Varshavchik 2007-10-31 18:36:08 EDT
Description of problem:

I have two directories named "/proc/acpi/video/VGA".

Version-Release number of selected component (if applicable):

2.6.23.1-10.fc7

How reproducible:

Always

Steps to Reproduce:
1. Get a laptop with an "Asustek F7V motherboard"
2. ls -al /proc/acpi/video
3.
  
Actual results:

-bash-3.2# ls -al /proc/acpi/video
total 0
dr-xr-xr-x  4 root root 0 2007-10-31 18:31 .
dr-xr-xr-x 11 root root 0 2007-10-31 06:59 ..
dr-xr-xr-x  5 root root 0 2007-10-31 18:32 VGA
dr-xr-xr-x  5 root root 0 2007-10-31 18:32 VGA

Expected results:

Not sure, but the above sure ain't it.

Additional info:

Attached
Comment 1 Sam Varshavchik 2007-10-31 18:36:08 EDT
Created attachment 244941 [details]
Output of dmidecode
Comment 2 Sam Varshavchik 2007-10-31 18:38:13 EDT
Created attachment 244951 [details]
Output of lspci -v -v and lspci -n

Standard Fedora kernel. No non-free modules are loaded. Running X.org's "nv" to
drive the Nvidia card.
Comment 3 Sam Varshavchik 2007-10-31 18:38:34 EDT
Created attachment 244961 [details]
Output of dmesg
Comment 4 Chuck Ebbert 2007-10-31 18:56:44 EDT
I have UVGA and VGA.

Does the system work otherwise?
Comment 5 Christopher Brown 2008-01-15 22:29:37 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 6 Christopher Brown 2008-02-15 21:53:04 EST
Closing as per previous comment. Please re-open if this is still an issue for you.

Note You need to log in before you can comment on or make changes to this bug.